• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

hehe8899

New Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About hehe8899

  • Rank
    Newbie
  1. DSM 6.x.x Loader

    My HP Microserver Gen8 can't boot by U-disk burned in your loader v1.01 as your indicate above. It shows "Non system disk" but works well with 5.2 XPEnoboot_DS3615xs_5.2-5644.5 from this forum. As I known, Gen8 can't boot by UEFI mode. Any suggestions? update: The U-disk above was unstable and my Gen8 was updated to DSM 6.0.2 with new U-sidk by your loader v1.01. Thanks!
  2. Great! But WOL can't work on my DSM 5.0-4482 with this boot(5.0.2.4). My borad is B75M-ITX and LAN chip on board is Realtek RTL8111E. WOL work well with gnoBoot on 4458 update2. Please help me with thanks!